Sign in to follow this  
doublebubble

Fs2crew issue with latest update

Recommended Posts

Hi all, I unistalled and reinstalled as per instructions the new NGX update but when I fire up fs2crew NGX it tells me I need SP1c installed to operate correctly but when I go to install that service pack I get a warning that my 737NGX is up to date with SP1d but still get the warning, doesn't SP1d include SP1c? what should I do?

 

Cheers Rod.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

The answer to your problem is with fs2crew not PMDG, the answer is also on the fs2crew forum. All you have to do is do a reinstall of fs2crew, when it warns you about which service pack you require, just click ok and activate voice or button version, whichever you choose to use.

Share this post


Link to post
Share on other sites

All you have to do is do a reinstall of fs2crew, when it warns you about which service pack you require, just click ok and activate voice or button version, whichever you choose to use.

Not quite true as you still get  the warning  refer post 35 http://forum.avsim.net/topic/463865-pmdg-737-ngx-update-sp1d-possible-issue-with-fs2crew/page-3  also you mentioned  that it was a fscrew2 problem yes in a way it  is,  but the latest  update to sp1d  caused this issue so who do you blame pmdg or  fscrew.  So is the op wrong for posting in here or  not?

 

 

that my 737NGX is up to date with SP1d but still get the warning, doesn't SP1d include SP1c? what should I do?

 

Disregard  the warning just click ok  and it will still work ok

Share this post


Link to post
Share on other sites

Sorry if I've posted in the wrong section but as the issue arose for me after the SP1d installed as per pmdg instructions I thought I'd post it here, thanks for the advise and will reinstall fs2crew and see how we go.

 

Cheers Rod.

Share this post


Link to post
Share on other sites

Fs2crew is not compatible with SP1d. They are developing a new version called Fs2crew NGX reboot that will be available soon. 

 

Cheers Néstor

Share this post


Link to post
Share on other sites

 

 


but the latest  update to sp1d  caused this issue so who do you blame pmdg or  fscrew.  So is the op wrong for posting in here or  not?

FS2Crew. They need to update their modules.

Share this post


Link to post
Share on other sites

Fs2crew is not compatible with SP1d. They are developing a new version called Fs2crew NGX reboot that will be available soon

 

You sure about  this  working  for me  the only thing is  that when you open up the control panel you get  a warning  about  sp1c  all you need to ignore it by clicking the ok button.

Share this post


Link to post
Share on other sites

It works for me as well. Granted I haven't done every possible scenario, but I've done two flights startup to landing with two different voice sets with zero problems.

Share this post


Link to post
Share on other sites

I do confirm, just IGNORE the warning message and go ahead, FS2Crew works like a charm!

Share this post


Link to post
Share on other sites

Just to clarify,the reboot version is a new design and will not be a free update.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this